<?php
//$projectRootPath = "../../";	//相对当前应用程序根的位置
//require_once("../include/checkPurview.php");
require_once("../web.config.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="robots" content="noindex,nofollow" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>祝福纸条管理</title>
    <link href="../themes/<?php echo $themes_Path; ?>/main.css" rel="stylesheet" type="text/css" />
</head>
<body  id="bodyBg1">
<br />
&nbsp; <a href="lovewall_Manage.php">祝福纸条管理</a> | <a href="lovewall_Add.php">添加祝福纸条</a>
<hr color="#0099FF" size="1" />
<br />
<dl class="manageContent">
    <dt>祝福纸条管理</dt>
    <dd>
    	<br />
            <?php
            if( !empty($_GET['id']) ){
                //echo $_GET['id']."----";
                $sql="delete from deep_zhiTiao where id in (".$_GET['id'].")";
                // echo $sql;
                $ok=$conn->exec($sql);
                if($ok>0){
                    echo "删除成功";
                }else{
                    echo "删除失败";
                }
            }else{
                echo "无提交id值，无法删除";
            }
            ?>
            <br />3秒后自动跳转到爱墙管理页！！
           <meta http-equiv="refresh" content="3;URL=lovewall_Manage.php" />
        <br />
    </dd>
</dl>
<br />
</body>
</html>
